﻿@import url(effect.css);

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Afacad:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;600;700&display=swap');
/* Fonts */

html { margin: 0; padding:0; overflow-x:hidden; width:100%;}
body{
font-family: "Afacad"; font-weight:400; padding:0; color:#00131d; font-weight:normal; padding-right:0!important; background:#fff;font-size:18px;line-height:1.5; overflow-x:hidden; width:100%;}
/*	--------------------------------------------------
Global Reset & Standards
-------------------------------------------------- */

:root{--blue:#14cedd; --red:#eda213; --dark:#050e2d; --light:#225c93; --shade: linear-gradient(180deg, #14cedd 0%, #050e2d 100%);}

img{border:0;}

*{ box-sizing:border-box;}
*:hover{
}

a{color:var(--blue); text-decoration:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}
a:hover{text-decoration:none; color:var(--light);}

h1, h2, h3, h4, h5{margin:0 0 15px; padding:0; font-weight:400; font-family:'Barlow Condensed';}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #666;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #666;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #666;
}


@keyframes wiggle {
0%{transform:rotate(0deg);}
80%{transform:rotate(0deg);}
85%{transform:rotate(5deg);}
95%{transform:rotate(-5deg);}
100%{transform:rotate(0deg);}
}


.fullArea{width:1280px; max-width:92%; margin:0 auto;}

.floatBtn{background:#fff; position:fixed; right:0; top:30%; box-shadow:0 0 8px rgba(130,100,30,0.8); z-index:999;}
.floatBtn ul{margin:0; padding:0; list-style-type:none;}
.floatBtn ul li a{display:block; padding:3px 7px; font-size:26px; line-height:1.3;}
.floatBtn ul li a img, .socialIcon li a img{width:30px;}
.floatBtn ul li:last-child a{ border-top:1px var(--blue) solid; margin-top:10px;}
.floatBtn ul li a:hover img, .socialIcon li a:hover img{ filter: brightness(70%);}


.popUpBox{position:fixed; left:15px; bottom:15px; width:250px; height:250px; background:var(--black); padding:40px 20px 0; border-radius:50%; border-bottom-left-radius:0; text-align:center; z-index:99999; font-size:18px; oapcity:1; display:block; transition:.2s ease-in-out;
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
}
.popUpBox h4{margin-bottom:10px; font-size:14px; color:#fff;}
.popUpBox img{height:50px; margin-bottom:10px;}
.popUpBox div a.call{display:block; overflow:hidden; font-weight:700; font-size:24px; margin:5px 0 10px; line-height:1; animation: wiggle 1.5s infinite; color:#fff;}
.popUpBox div a.call i{font-size:18px;}
.popUpBox div a.contact{font-size:12px; background:var(--shade); padding:4px 15px; border-radius:5px; text-transform:uppercase; display:inline-block; color:var(--black); font-weight:700;}
.popUpBox > a{position:absolute; left:-10px; bottom:-10px;background:var(--shade); color:var(--black); text-align:center; width:40px; height:40px; line-height:36px; border-radius:50%; border:2px var(--black) solid;}
.popUpBox div a:hover{color:#fff;}
.popUpBox.show{opacity:0; display:none;}


/* Header */
.headerArea{display:block; position:relative; clear:both; padding:10px 0; margin-top:1px; font-size:18px; position:relative; z-index:999; background:#fff; font-family:'Barlow Condensed';}
.logo{padding:0;}
.logo img{height:40px; width:100%; display:inline-block;}
.logo h1{display:inline-block; text-transform:uppercase; margin-bottom:0; line-height: 1; font-weight:600; color:var(--blue); font-size:36px;}

.headerArea [class^="col-"].text-md-right > a{position:relative; font-size:20px; padding:5px 20px; border-radius:3px; display:block; overflow:hidden; text-align:center; background:var(--blue); color:#fff; font-weight:600; text-transform:uppercase;}
.headerArea [class^="col-"].text-md-right > a i{margin-right:5px;}
.headerArea [class^="col-"].text-md-right > a:hover{background:var(--dark);}

.headerArea.sticky{position:fixed; top:0; left:0; right:0; margin-top:0; z-index:9999;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.sub-menu-toggle{display:none!important;}


.project-slider{display:block; position:relative; overflow:hidden; clear:both;}
.project-slider .carousel-item img{width:100%; height:450px; object-fit:cover; object-position:top; animation: resize 30s linear infinite; opacity:1;}
@keyframes resize {
0% {transform:scale(1);}
50% {transform:scale(1.2);}
}
.project-slider:before{ content:''; display:block; position:absolute; left:0; right:0; bottom:0; height:30%; z-index:5;
background: #222; background: linear-gradient(0deg, rgba(5,14,45,1) 0%, rgba(5,14,45,0) 100%);}




.aboutArea{display:block; padding:0; background:var(--dark); color:#fff; clear:both; position:relative; z-index:10; text-align:center;}
.aboutArea > div{position:relative; top:-60px;}
.aboutArea h2{font-size:38px; line-height:1; margin-bottom:10px;}
.aboutArea h3 strong{font-weight:600; color:var(--red);}
.aboutArea a{display:inline-block; margin:10px 0 0; background:#fff; width:200px; text-transform:uppercase; color:#444; padding:12px 30px; font-weight:700; font-size:16px;}
.aboutArea a:hover{background:var(--red); color:#fff;}



.whyusArea{display:block; overflow:hidden; clear:both; text-align:center; color:#fff; position:relative; padding:80px 0 250px; background:#fff url('../images/pj021.jpg') no-repeat center top; background-size:cover;}
.whyusArea > img{position:absolute; bottom:0; left:0; right:0; z-index:5; max-width:100%;}
.whyusArea h3, .galleryArea h3{font-size:42px;}
.whyusArea h3 + p, .galleryArea h3 + p{font-size:22px;}
.whyusArea [class^="col"]{position:relative; margin-bottom:30px;}
.whyusArea [class^="col"]:before{position:absolute; content:''; display:block; left:15px; right:15px; top:0; bottom:0; background:transparent url('../images/boxBg.png') no-repeat center center; background-size:100% 100%;}
.whyusArea [class^="col"] > div{display:block; overflow:hidden; clear:both; padding:30px 20px 20px; color:#000; position:relative; z-index:5;}
.whyusArea [class^="col"] > div img{width:110px; margin-bottom:10px;}



.footerSticky{background:var(--dark); display:block; overflow:hidden; clear:both; border-radius:0; padding:15px; color:#fff;}
.footerSticky h3, .footerSticky h4{margin-bottom:0px; color:#fff; font-size:17px;}
.footerSticky .col-sm-6{text-align:center;}
.footerSticky .col-sm-6 span{display:none;}
.footerSticky h4 + a{color:#fff; font-weight:600; font-size:22px;}
.footerSticky .btn{background:var(--blue); padding:8px 25px; text-transform:uppercase; color:#fff; border:none; border-radius:30px; width:100%; font-size:18px;}
.footerSticky .btn:hover{background:var(--red);}
.footerSticky .col-sm-6:first-child:after{content:''; display:block; position:absolute; top:0; bottom:0; width:1px; background:#fff; right:15px;}



.galleryArea{text-align:center; padding:60px 0; display:block; overflow:hidden; clear:both;}
.galleryArea [class^="col"]{margin-bottom:30px;}
.galleryArea [class^="col"] > a{display:block; overflow:hidden; padding:10px; box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;}
.galleryArea [class^="col"] > a img{width:100%;}
.galleryArea > div > a{display:inline-block; margin:10px 0 0; width:200px; background:var(--blue); text-transform:uppercase; color:#fff; padding:12px 30px; font-weight:700; font-size:16px;}
.galleryArea > div > a:hover{background:var(--red); color:#000;}


.serviceArea{display:block; overflow:hidden;padding:60px 0; text-align:center; color:#fff; position:relative; background:#444 url('../images/serviceBg.gif') no-repeat center center fixed; background-size:cover; background-blend-mode:overlay;}
.serviceArea:before{ content:''; display:block; position:absolute; left:0; right:0; bottom:0; height:30%; z-index:5;}
.serviceArea > div{/*width:900px; max-width:100%;*/ position:relative; z-index:5;}
.serviceArea > div > div{position:relative;z-index:5; padding: 40px 40px 10px; box-shadow: 5px 5px 10px #183e702e; background:none;}
.serviceArea h2{ font-size:42px; margin-bottom:5px; text-transform:uppercase; font-weight:600;}
.serviceArea h2 + p{margin-bottom:40px; font-size:20px;}
.serviceArea form{width:600px; max-width:100%; text-align:center; margin:0 auto;}
.serviceArea [class^="col"]{margin-bottom:30px;}
.serviceArea input, .serviceArea textarea{border:1px #fff solid; background:rgba(0,0,0,0.5); backdrop-filter: saturate(180%) blur(10px); height:40px; padding:0 15px; width:100%; color:#fff;}
.serviceArea textarea{height:80px;}
.serviceArea ::placeholder {
  color: #fff; /* Replace with your desired color */
  opacity: 0.5;     /* Ensure full visibility (optional) */
}
.serviceArea input[type="submit"]{background:var(--blue); border:none; font-weight:600; text-transform:uppercase; height:60px;}
.serviceArea input[type="submit"]:hover{background:var(--red);}

.serviceArea .wpforms-container-full .wpforms-form input[type=text]{position:relative;z-index:5; padding: 40px 40px 10px; box-shadow: 5px 5px 10px #183e702e; background:rgba(0, 0, 0, 0.5); background-color:none!important;
    box-sizing: border-box;
    border-radius: 2px;
    color: #ddd!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    font-family: inherit;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;}

.serviceArea .wpforms-container-full .wpforms-form input[type="email"]{
	position:relative;z-index:5; padding: 40px 40px 10px; box-shadow: 5px 5px 10px #183e702e; background:rgba(0, 0, 0, 0.5);
	background-color:none!important;
  box-sizing: border-box;
  border-radius: 2px;
  color: #ddd!important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  float: none;
  font-size: 16px;
  font-family: inherit;
  border: 1px solid #ccc;
  padding: 6px 10px;
  height: 38px;
  width: 100%;
  line-height: 1.3;}

.serviceArea .wpforms-container-full .wpforms-form textarea {position:relative;z-index:5; padding: 40px 40px 10px; box-shadow: 5px 5px 10px #183e702e; background:rgba(0, 0, 0, 0.5);
  background-color:none!important;
  box-sizing: border-box;
  border-radius: 2px;
  color: #ddd!important;

}

.serviceArea .wpforms-container-full .wpforms-form textarea.wpforms-field-large {
    height: 100px!important;
}

.serviceArea .wpforms-container-full .wpforms-form button[type="submit"]{background:var(--blue); border:none; font-weight:600; text-transform:uppercase; height:60px; background-color: none!important;
  border:none!important;   color: #fff!important; width: 100%;}
.serviceArea .wpforms-container-full .wpforms-form button[type="submit"]:hover{background:var(--red);}




.highlight4Boxes{background:var(--dark); padding:30px 0; clear:both; border-bottom:1px var(--light) solid;}
.highlight4Boxes [class^="col"] > div{text-align:center; border-left:1px var(--light) solid; padding:10px 20px; display:block;overflow:hidden; color:#fff;}
.highlight4Boxes [class^="col"]:first-child > div{border:none;}
.highlight4Boxes [class^="col"] img{margin-bottom:12px; filter: brightness(0) invert(1);}
.highlight4Boxes [class^="col"] a{font-size:16px; margin-bottom:0; color:#fff; display:block;}
.highlight4Boxes [class^="col"] a:hover{color:var(--red);}



.modal-dialog {max-width: 900px; }
.modal-content {border: none;  position: relative;  padding: 0 !important;  font-size: 14px;  border-radius: 0;
-webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
-moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24); }
.modal-content .modal-header {padding: 0; border: none; }
.modal-content button.close {
position: absolute; top: 0; right: 0; padding: 0; margin: 0; width: 40px; height: 40px; z-index: 1; text-shadow: none; background: var(--blue); color: #fff; opacity: 1; }
.modal-content .modal-body { border: none; position: relative; z-index: 0;}
.modal-content .row [class^="col-"]:first-child{ background:transparent url('../images/bg-1.jpg') no-repeat center center; background-size:cover;}
.modal-content .modal-body h2 { font-weight: 700; text-transform: uppercase; font-size: 42px; }
.modal-content .modal-body h2 span {   font-weight: 400; }
.modal-content .modal-body h4 { text-transform: uppercase; font-size: 16px; }
.modal-content .modal-body .form-control{margin-bottom:10px;}
.modal-content .modal-body .btn-primary { color: #fff !important; text-transform: uppercase; letter-spacing: 1px; font-size: 14px; background:var(--dark)!important; width:100%; margin-top:10px; border:none!important;}
.modal-content .text {position: relative; z-index: 0;}
.modal-content .text:after {position: absolute; top: -30px; left: -30px; right: -30px; bottom: -30px; content: ''; border: 1px solid rgba(0, 0, 0, 0.1); z-index: -1; }


ul.socialIcons{ display:block; list-style-type:none; margin:0; padding:0;}
ul.socialIcons li{ display:inline-block; font-size:18px; margin:0 5px 0 0;}
ul.socialIcons li a{ display:block; overflow:hidden; width:45px; height:45px; background:var(--blue); border:1px #fff solid; text-align:center; color:#fff; line-height:48px; border-radius:50%;}
ul.socialIcons li a:hover{ background:var(--red); color:#fff;}


.footer{display:block; overflow:hidden; clear:both; padding:80px 0; background:var(--dark); color:#fff; position:relative;}
.footer > img{position:absolute; right:0; bottom:0px; height:300px;}
.footer h4{font-size:16px; text-transform:uppercase; font-weight:600; margin-bottom:10px; color:#fff; border-bottom:1px rgba(255,255,255,0.3) solid; padding:5px 0;}
.footer ul{font-size:15px; margin:0; padding:0; list-style-type:none;}
.footer ul li a, .footer a{margin-bottom:5px; color:#fff; display:block;}
.footer a strong{font-size:18px;}
.footer a:hover{color:#ccc;}
.footer p{margin-bottom:20px;}

.footer-down{ font-size:14px;}



#scroll-icon {
 position:fixed;
 right:10px;
 bottom:10px;
 cursor:pointer;
 width:35px;
 height:35px;
 text-indent:-9999px;
 display:none;
 z-index:99999;
}
#scroll-icon span {
	position:absolute; left:0; top:0;
 height:35px;
 width:35px;
 background:transparent url('../images/arrowup.png') no-repeat center center;
}
#scroll-icon:hover {
 opacity:1;
 filter:"alpha(opacity=100)";
 -ms-filter:"alpha(opacity=100)";
}
#scroll-icon:hover span{ background-image:url('../images/arrowupsolid.png');}


/*----------------------Next Page-----------------------*/

.nxtBanner{display:block; position:relative; overflow:hidden; clear:both; height:50vh;}
.nxtBanner:after{background: rgb(0,0,0); background: linear-gradient(180deg, rgba(0,0,0,0.03683480228028713) 0%, rgba(51,51,51,0.7707283597032564) 96%); position:absolute; left:0; right:0; top:0; bottom:0; content:''; display:block; }
.nxtBanner .nxtbanner-inner img{width:100%; height:100%; object-fit:cover;}
/*.nxtBanner [class^="carousel-control-"]{font-size:20px; display:block; color:#fff; opacity:1; top: 45%; height: 45px; width: 45px; color: #fff; left: -70px;}
.nxtBanner [class^="carousel-control-"]:last-child{right:-70px; left: auto;}
.nxtBanner [class^="carousel-control-"] img{filter: brightness(0) invert(1);}*/

@keyframes resize {
0% {transform:scale(1);}
50% {transform:scale(1.2);}
}


.nxtBanner .fullArea{position:relative;z-index:5; }


.nxtBanner h1{font-weight:700;  display: block; font-size:40px; margin-bottom:10px; color:#fff!important; padding:0 0 10px; text-transform:uppercase; letter-spacing:4px; line-height:1.1; position: absolute; left:50%; z-index:105; transform:translate(-50%,50%); z-index:5; bottom:50%; text-shadow: #858f99 1px 1px 0px, #b4b4b4 0px 2px 0px, #a0a0a0 0px 3px 0px, rgba(140, 140, 140, 0.498039) 0px 4px 0px, #787878 0px 0px 0px, rgba(0, 0, 0, 0.498039) 0px 5px 10px; }



.nxt-matter-area{/*padding:50px 0; display:block; /*overflow:hidden;*/ clear:both; margin-top: 0;  margin-bottom:50px; background:#fff; }
.nxt-matter-area p{ font-size:18px!important; line-height:1.5!important; padding-bottom:10px!important; }

.nxt-matter-area h2{ display:block; font-size:34px; line-height:35px; margin:0 auto; text-transform:none; font-weight:600; color:var(--dark);}
hr.line{ border-bottom:1px solid #dbdbdb; display:block; overflow:hidden;}




.mid-content-area{display:block; width:100%; padding: 50px 0; }
.mid-content-area [class^="col-"] > div{display: inline-block; vertical-align:top;}
.mid-content-area [class^="col-md-5"] > div{border-left:1px #ddd solid; margin: 0; padding:0;  height: 100vh}

.sub-menu{display:block; text-align:left; overflow:hidden; padding: 0; }
.sub-menu li{display:block; overflow:hidden; font-size:14px;}


.sub-menu li a{
color: #fff;
display: block;
line-height: 1.25em;
text-decoration: none;
padding: .75em 0;
position: relative;
/*border-right:3px transparent solid;*/ text-align:left; border-bottom: 1px dashed #f1f1f1; /*background: var(--blue);*/
}
.sub-menu li a:hover, .sub-menu li.active a{ text-align:left; color: #00a8ff; border-right:3px #00a8ff solid;
}

.sub-menu li:before{ display: none}



.mid-content-area p{display:block; clear:both; margin-bottom:25px; text-align:justify;}
.mid-content-area h2, .mid-content-area h1{display:block; margin-bottom:25px; font-size:22px; font-weight:600; color: #e24a3a; clear:both;}
.mid-content-area h3{display:block; margin-bottom:15px; font-size:18px; font-weight:700; color: #0ea1c4; clear:both; text-transform:uppercase;}



.nestaboutArea{display:block; padding:60px; position:relative;z-index:2; background:#eee; display:block;}
.nestaboutArea{width:100%; position:relative; z-index:5; font-size:16px; background:#eeeeee; display:block;overflow:hidden; padding:30px;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.nestaboutArea h2{color:var(--blue); font-size:38px;}
.nestaboutArea h2 span, .highLightText h3, .testimonialsArea h2, .whyUsArea h2, .videoArea h2{display:block; overflow:hidden; font-size:30px; letter-spacing:-1px; line-height:1; font-weight:700; margin-bottom:0px; color:var(--black);}
.nestaboutArea h3{font-size:22px;}
.nestaboutArea .container a, .highLightText .row + a{display:inline-block; margin:15px 0; background:#fff; border:2px var(--black) solid; text-transform:uppercase; color:var(--blue); padding:12px 20px; font-weight:700;
-webkit-box-shadow: 8px 8px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 8px 8px 0px 0px rgba(0,0,0,0.2);
box-shadow: 8px 8px 0px 0px rgba(0,0,0,0.2);
}
.nestaboutArea .container a:hover, .highLightText .row + a:hover{background:var(--black); color:#fff;}


.datetime-area{ display: block!important; border:5px solid #1a224d; padding:30px  20px;  text-align: center;}
.datetime-area h4{ display: block; padding-bottom: 10px; font-size: 25px; font-weight: 500;  color: #c51f44;}
.datetime-area h4 strong{ display: block; clear: both; font-size: 35px; padding-top: 10px; color: #1a224d; }
.datetime-area ul{display: block!important; padding:0!important; margin:0!important; list-style-type: none!important;}

.datetime-area ul li{display: block!important; padding:0 0 15px 0!important; font-size: 20px; }



.contactArea{ margin:0 auto; font-size:17px; }
.contactArea h3{ font-size:20px; margin-bottom:5px; text-transform:uppercase; color:#000;}
.contactArea a{ margin-bottom:20px; display: inline-block; padding-left: 10px;  color:#222; font-size:24px;}
.contactArea a:hover{color:var(--blue);}
.contactArea .col-md-7 div{border-bottom: 2px var(--blue) solid; margin-bottom: 20px;}
.contactArea img{width:70px;}
.contactArea .col-sm-6 a{display: inline-block; padding: 5px;}
.contactArea p{line-height:1.3;}
.contactArea i{ color: var(--red); font-size: 18px;}

.contactformArea{display: block; overflow: hidden; padding: 60px 0; clear: both; width: 100%;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.contactformArea > div{width:900px; margin: 0 auto; max-width: 100%;}
.contactformArea h2{margin-bottom: 25px; text-align: center;}

.sub-menu-toggle{ display: none!important}

/*-----------------------------------*/
.nxtwelcomeArea{ float:none; width:100%; clear:both; display: block;  color:#111; background:#f1f1f1 url('../images/footerbg.png') no-repeat center bottom; position:relative; z-index:10;}
.nxtwelcomeArea h2{ color: #555564; font-size:24px;}
.nxtwelcomeArea h2 strong{clear:both; display:block; color:var(--yellow);}
.nxtwelcomeArea h3{ color:var(--blue); font-size:20px; line-height: 1; padding-top: 20px; padding-bottom:5px!important;   }
.nxtwelcomeArea p{margin-bottom:30px; color:#111!important}

.nxtwelcomeArea .bginner{ background:#fff; padding:60px; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);}




.nxtwelcomeArea input, .welcomeArea textarea{width:100%; border:1px #ccc solid; height:50px; padding:5px 10px; margin-bottom:15px; }
.nxtwelcomeArea textarea{height:100px!important;}
.nxtwelcomeArea [type="submit"]{border:none; background:var(--blue)!important; color:#111; font-weight:600; margin-bottom:0px;}
.nxtwelcomeArea [type="submit"]:hover{cursor:pointer; background:var(--red); color:#fff;}
.nxtwelcomeArea > div > .row > [class^="col-md-4"] > div{background:var(--dark)!important;  display:block; overflow:hidden; padding:30px; color:#fff; position:relative; top:-125px; margin-bottom:-125px; border:10px #fff solid; }


.nxtwelcomeAreaimg{ margin:20px auto;}
.nxtwelcomeAreaimg img{width: 100%; padding: 5px; border: 1px solid #444; border-radius:10px;}

ul.nxtwelcomeAreaimg li{ display:inline-block; padding:10px 5px 10px; width:30%; margin:40px 10px 10px; text-align:center; background:#fff; color:#fff; border-radius:10px; text-transform:uppercase; letter-spacing:1px; font-weight:700; font-size:14px;
-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}
ul.nxtwelcomeAreaimg li i{display:block;width:100%;margin-bottom:15px; font-size:36px;}
ul.nxtwelcomeAreaimg li h4{display:block;font-size:20px; padding-top: 20px;}
ul.nxtwelcomeAreaimg li:hover{background:var(--light)!important; color: #111;}

.nxtcallarea{border:none; background:var(--blue)!important; color:#111; font-weight:600; margin-bottom:0px;}
.nxtcallarea:hover{background:#fff!important; color:#111; }

.contactArea{ margin:0 auto; font-size:16px; }
.contactArea h3{ font-size:20px; margin-bottom:5px; text-transform:uppercase; color:#000;}
.contactArea a{ margin-bottom:20px; display: inline-block; padding-left: 10px;  color:#222; font-size:24px;}
.contactArea a:hover{color:var(--blue);}
.contactArea .col-md-7 div{border-bottom: 2px var(--blue) solid; margin-bottom: 20px;}
.contactArea img{width:70px;}
.contactArea .col-sm-6 a{display: inline-block; padding: 5px;}
.contactArea p{line-height:1.3;}
.contactArea i{ color: var(--red); font-size: 18px;}




.highlight-txt{ background: var(--blue); padding: 10px; text-align: center; display: block; margin: 20px auto 10px; }
.highlight-txt p{ color: #fff; }
.highlight-txt p strong{ color: #000; }



.listtype ul{ padding: 0; margin:10px 0 10px 0; list-style-type: none;}
.listtype ul li{ position: relative; padding-left: 20px;  line-height: 1.3; padding-bottom: 10px;}
.listtype ul li:before {  position: absolute;  left: 0;  top: 2px;  content:'\f35a';  display: block;   font-family:'FontAwesome';  color: #e24a3a;  font-size: 14px;}

.leftarea {color:#fff!important; }
.leftarea h2 {color:#00a8ff!important; }
/*.leftarea a{ background: var(--red); font-size: 16px; color: #fff!important;}*/

.colortext h2{ color: #fff!important}
.colortext p{ color: #fff!important}

.bg-dark{ display: block; padding: 25px; background: var(--dark) !important; }
.bg-dark p{ color: #fff!important;}



.gallery-listing > [class^="col-"]{}
.gallery-listing > [class^="col-"] > div{display:block; overflow:hidden; clear:both; position:relative; margin-bottom:30px;  border:1px solid #f3f3f3; padding:5px; width:100%;  height: 250px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.gallery-listing > [class^="col-"] > div:hover{border:1px #000 solid; }
.gallery-listing > [class^="col-"] > div img{padding:0; display:inline-block!important; transform: scale(1); transition:.2s ease-in-out;width:100%;   height:100%; object-fit:cover;}
.gallery-listing > [class^="col-"] > div:hover img{transform: scale(1.1);}
.gallery-listing > [class^="col-"] > div h3{font-size:15px; font-weight:600; line-height:1.5; margin-bottom:0;padding:3px 10px; font-weight:600; background:var(--green); color:#fff;}


.gallery-listingsds > [class^="col-"]{}
.gallery-listingsds > [class^="col-"] > div{display:block; overflow:hidden; clear:both; position:relative; border:1px solid #f3f3f3; padding:5px; width:100%;  height: 250px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.gallery-listingsds > [class^="col-"] > div:hover{border:1px #000 solid; }
.gallery-listingsds > [class^="col-"] > div img{padding:0; display:inline-block!important; transform: scale(1); transition:.2s ease-in-out;width:100%;   height:100%; object-fit:cover;}
.gallery-listingsds > [class^="col-"] > div:hover img{transform: scale(1.1);}
.gallery-listingsds > [class^="col-"] > h3{font-size:15px; font-weight:600; line-height:1.5; margin-bottom:20px; font-weight:600; }
.gallery-listingsds > [class^="col-"] > h3 a{display: block; background:var(--green); color:#000!important; padding:3px 10px;}



/*------------------------------------*\
 Media Queries
\*------------------------------------*/

@media (max-width: 1280px){
}

@media (max-width: 991px){


.serviceArea{padding-bottom:20px;}
.serviceArea [class^="col"]{margin-bottom:20px;}
.serviceArea > div > div{padding:20px 20px 0;}

.modal-content .row [class^="col-"]:first-child{height:300px;}
}

@media (max-width: 767px){
.headerTop{ display:none;}
.headerArea{padding:10px 0;}
.logo{text-align:center; padding:0;}
.logo img{height:40px; width:auto;}


.highlight4Boxes [class^="col"] h4{font-size:16px;}


.ourServices:before{width:50%;}

.footerBottom{text-align:center;}
.footerBottom ul{ text-align:center; display:block; float:none; padding-top:10px;}

.quickEnquiry{padding:30px 0 10px;}


.project-slider .carousel-item img{height:250px;}
.aboutArea h2{font-size:26px;}
.aboutArea h3{font-size:22px;}
.productArea .row:nth-child(even) [class^="col"]:first-child{left:0%;}
.productArea .row:nth-child(even) [class^="col"]:last-child{right:0%;}

.footer{padding:40px 0 0;}
.footer [class^="col-"]{margin-bottom:30px;}
.footer > img{top:20px; height:200px;}

.highlight4Boxes [class^="col"] > div, .highlight4Boxes [class^="col"]:first-child > div{border-bottom:1px var(--light) solid; border-left:0; padding:15px;}
.highlight4Boxes [class^="col"]:last-child > div{border:none;}

.whyusArea{padding:60px 0 0;}
.whyusArea > img{position:static;}

.footerSticky .col-sm-6:first-child:after{display:none;}
.footerSticky .col-sm-6:first-child{margin-bottom:10px;}
	
.nxtBanner {  height: 15vh;}
.nxtwelcomeArea .bginner {  background: #fff;  padding:30px;}
.nxtwelcomeArea > div > .row > [class^="col-md-4"] > div {
  background: var(--dark) !important;
  display: block;
  overflow: hidden;
  padding: 30px;
  color: #fff;
  position: relative;
  top: 0;
  margin-bottom:0;
  border: 10px var(--light) solid;
}

}

@media (max-width: 500px){

.card-header h5{font-size:17px;}

}

@media (max-width: 360px){
}


@media screen and (max-width: 1920px) and (min-width: 1240px){
}

@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm) {
}
